/*global $,owl,smoothScroll,WOW*/
$(document).ready(function () {
    'use strict';

    new WOW().init();

    $('.owl-carousel2').owlCarousel({
        loop: true,
        margin: 0,
        rtl: true,
        nav: true,
        touchDrag: false,
        mouseDrag: false,
        autoplay: true,
        pagination: true,
        autoplayTimeout: 6500,
        smartSpeed: 2000,
        dragEndSpeed: 2000,
        animateOut: 'fadeOut',
        animateIn: 'fadeIn',
        animate: true,
        navText: [
            "<i class='fa fa-chevron-right'></i> ",
            "<i class='fa fa-chevron-left'></i>"
        ],
        responsive: {
            0: {
                items: 1
            },
            600: {
                items: 1
            },
            1000: {
                items: 1
            }
        }
    });

    $('.pro-slider').owlCarousel({
        loop: true,
        margin: 0,
        rtl: true,
        nav: false,
        touchDrag: true,
        mouseDrag: true,
        autoplay: 4000,
        pagination: true,
        autoplayTimeout: 6500,
        smartSpeed: 2000,
        dragEndSpeed: 2000,
        animateOut: 'fadeOut',
        animateIn: 'fadeIn',
        animate: true,
        navText: [
            "<i class='fa fa-chevron-right'></i> ",
            "<i class='fa fa-chevron-left'></i>"
        ],
        responsive: {
            0: {
                items: 1
            },
            600: {
                items: 1
            },
            1000: {
                items: 1
            }
        }
    });



    $('.slider_connected').owlCarousel({
        loop: true,
        margin: 0,
        nav: false,
        rtl: false,
        autoplay: true,
        pagination: true,
        touchDrag: false,
        mouseDrag: false,

        autoplayTimeout: 6500,
        smartSpeed: 1000,
        dragEndSpeed: 1000,
        navText: [
            "<i class='fa fa-angle-right'></i> ",
            "<i class='fa fa-angle-left'></i>"
        ],
        responsive: {
            0: {
                items: 1
            },
            600: {
                items: 2
            },
            1000: {
                items: 3
            }
        }
    });


});


function openNav() {
    document.getElementById("myNav").style.height = "100%";
}

function closeNav() {
    document.getElementById("myNav").style.height = "0%";
}




$('.slider_clients').owlCarousel({
    loop: true,
    margin: 30,
    rtl: false,
    autoplay: true,
    pagination: true,
    autoplayTimeout: 3500,
    smartSpeed: 1000,
    dragEndSpeed: 1000,
    navText: [
        "<i class='fa fa-angle-up'></i> ",
        "<i class='fa fa-angle-down'></i>"
    ],
    responsive: {
        0: {
            items: 2
        },
        600: {
            items: 3
        },
        1000: {
            items: 4
        }
    }
});









setTimeout(function () {
    $('.loading').fadeOut(1000);
}, 4000);





var x = $(this).index();
$('.slider_connected .item').click(function () {
    $(".slider_first").trigger("to.owl.carousel", [x, 1, true]);

});






$(document).ready(function () {

    // $('.slider_connected .owl-next').click(function(){
    // $('.carousel_about_us .owl-next').click();
    // });


    // $('.slider_connected .owl-prev').click(function(){
    // $('.carousel_about_us .owl-prev').click();
    // });


    $('.slider_connected  .item').click(function (g) {
        var tab = $(this).closest('.slider_connected'),
            index = $(this).closest('.item').index();

        tab.find('.item').removeClass('current');
        $(this).closest('.item').addClass('current');
        g.preventDefault();
    });

});